<component name="libraryTable">
  <library name="mods">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/[苹果皮] appleskin-fabric-mc1.21.6-3.0.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/[Masa Gadget] MasaGadget-mc1.21.8-fabric-4.0.401-development.jar!/" />
      <root url="jar://$PROJECT_DIR$/[实体渲染机制优化] entityculling-fabric-1.9.3-mc1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/ForgeConfigAPIPort-v21.8.2-1.21.8-Fabric.jar!/" />
      <root url="jar://$PROJECT_DIR$/[REI物品管理器] RoughlyEnoughItems-20.0.811-fabric.jar!/" />
      <root url="jar://$PROJECT_DIR$/skinlayers3d-fabric-1.9.2-mc1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/lithium-fabric-0.18.1+mc1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/pingview-fabric-1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/BadOptimizations-2.4.0-1.21.6-21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/[迷你HUD] minihud-fabric-1.21.8-0.36.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/carpet-tis-addition-v1.71.1-mc1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/chat_heads-0.14.2-fabric-1.21.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/libIPN-fabric-1.21.6-6.6.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/tweakermore-v3.27.1-mc1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/trade-cycling-fabric-1.21.8-1.0.19.jar!/" />
      <root url="jar://$PROJECT_DIR$/fabric-carpet-1.21.7-1.4.177+v250630.jar!/" />
      <root url="jar://$PROJECT_DIR$/XaerosWorldMap_1.39.13_Fabric_1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/litematica-printer-all-2.4 20250910.jar!/" />
      <root url="jar://$PROJECT_DIR$/[存档置顶] cherishedworlds-fabric-13.0.1+1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/[投影] litematica-fabric-1.21.8-0.23.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/carpet-ams-addition-v2.61.0-mc1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/[一键背包整理Next] InventoryProfilesNext-fabric-1.21.6-2.2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/fabric-language-kotlin-1.13.7+kotlin.2.2.21.jar!/" />
      <root url="jar://$PROJECT_DIR$/Searchables-fabric-1.21.8-1.0.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/architectury-17.0.8-fabric.jar!/" />
      <root url="jar://$PROJECT_DIR$/entity_texture_features_1.21.6-fabric-7.0.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/MasaGadget-mc1.21.8-fabric-4.0.409-pull_request.jar!/" />
      <root url="jar://$PROJECT_DIR$/[模组菜单] modmenu-15.0.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/carpet-org-addition-mc1.21.8-v1.40.1-2511070131.jar!/" />
      <root url="jar://$PROJECT_DIR$/tweakeroo-fabric-1.21.8-0.25.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/quickshulker-1.21.6-1.21.8-beta.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/MagicLib-mc1.21.8-fabric-0.8.781-beta.jar!/" />
      <root url="jar://$PROJECT_DIR$/yet_another_config_lib_v3-3.7.1+1.21.6-fabric.jar!/" />
      <root url="jar://$PROJECT_DIR$/[鼠标手势] MouseTweaks-fabric-mc1.21.6-2.28.jar!/" />
      <root url="jar://$PROJECT_DIR$/clienttweaks-fabric-1.21.8-21.8.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/CustomSkinLoader_Fabric-14.26.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/inventoryhud.fabric.1.21.8-3.4.27.jar!/" />
      <root url="jar://$PROJECT_DIR$/balm-fabric-1.21.8-21.8.10.jar!/" />
      <root url="jar://$PROJECT_DIR$/Controlling-fabric-1.21.8-26.0.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/cullleaves-fabric-4.1.0+1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/fabric-api-0.136.1+1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/[禁用聊天举报] NoChatReports-FABRIC-1.21.8-v2.15.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/ImmediatelyFast-Fabric-1.12.2+1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/smoothskies-2.10.9+1.21.8-fabric.jar!/" />
      <root url="jar://$PROJECT_DIR$/collective-1.21.8-8.11.jar!/" />
      <root url="jar://$PROJECT_DIR$/[Reese的钠视频界面] reeses-sodium-options-fabric-1.8.4+mc1.21.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/gugle-carpet-addition-mc1.21.7-v2.10.0+build.23.jar!/" />
      <root url="jar://$PROJECT_DIR$/iris-fabric-1.9.6+mc1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/language-reload-1.7.5+1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/Xaeros_Minimap_25.2.16_Fabric_1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/[文本占位符 API] placeholder-api-2.7.2+1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/malilib-fabric-1.21.8-0.25.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/servux-fabric-1.21.8-0.7.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/[输入法冲突修复] IMBlocker-5.4.6-fabric+1.17-1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/lambdynamiclights-4.8.6+1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/[更好的统计信息界面] betterstats-4.0.0+fabric-1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/sodium-extra-fabric-0.7.0+mc1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/tcdcommons-4.0.1+fabric-1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/villagernames-1.21.8-8.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/[服务器区块缓存] bobby-5.2.9+mc1.21.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/c2me-fabric-mc1.21.8-0.3.5+alpha.0.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/entity_model_features_1.21.6-fabric-3.0.7.jar!/" />
      <root url="jar://$PROJECT_DIR$/[更好的进度] BetterAdvancements-Fabric-1.21.8-0.4.6.45.jar!/" />
      <root url="jar://$PROJECT_DIR$/sodium-fabric-0.7.3+mc1.21.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/[玉 🔍] Jade-1.21.8-Fabric-19.3.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>